cubicweb #3175895 unittest2 build-dependency is not needed when python2.7 is available [validation pending]

prioritynormal
typebug
done in3.17.10
load0.500
load left0.000
closed by#3036e0efc6b5 [debian] Build-Depends on python-unittest2 | python (>= 2.7)
patch[debian] Build-Depenps on python-unittest2 | python (>= 2.7) [applied]